{
    "Redis": {
        "Enable": 1,
	"LongConnect":0,
	"CycleInterval":60,
        "Host": {
            "Name": "112.74.80.60",
            "Port": 9912,
            "Password": "casstk"
        },
        "Updates": {
            "System": {
                "Enable": 1,
                "Interval": 1,
                "Single": 0,
		"CounterName":"sa_key_sys"
            },
            "DAQ": {
                "Enable": 1,
                "Interval": 1,
                "Single": 0,
		"CounterName":"sa_key_daq"
            },
            "Calibrate": {
                "Enable": 1,
                "Interval": 1,
                "Single": 0,
		"CounterName":"sa_key_calibrate"
            },
            "FBGs": {
                "Enable": 1,
                "Interval": 1,
                "Single": 0,
		"CounterName":"sa_key_fbgs"
            },
            "Alarms": {
                "Enable": 1,
                "Interval": 1,
                "Single": 0,
		"CounterName":"sa_list_alarms"
            },
            "RWLEss": {
                "Enable": 1,
                "Interval": 1,
                "Single": 0,
		"Lines":10,
		"CounterName":"sa_list_rwless"
            },
            "RWLss": {
                "Enable": 1,
                "Interval": 1,
                "Single": 0,
		"Lines":10,
		"CounterName":"sa_list_rwlss"
            },
            "OS": {
                "Enable": 1,
                "Interval": 2,
                "Single": 0,
		"CounterName":"sa_key_os"
            },
	    "Self": {
                "Enable": 1,
                "Interval": 1,
                "Single": 0,
		"CounterName":"sa_key_updates"
            }
        },
        "Commands": {
		"Check":{
			"Interval": 1,
            		"ListName": "saCommands",
			"CounterName":"sa_list_commands"
		}
        }
    }
}
